<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.beans/1">
    <module_version install_time="1280358705328" last="true" origin="installer" specification_version="1.4.1">
        <file crc="471089975" name="config/Modules/org-netbeans-modules-web-beans.xml"/>
        <file crc="788141901" name="modules/org-netbeans-modules-web-beans.jar"/>
    </module_version>
</module>
